Apple Xserve Remote Diagnostics
Your rating: Now say why...

0

Xserve server tools.   Free
Add to my Watch List
Email me when discounted
This version is required if Mac OS X Server 10.4 (Tiger) is being used on a Xserve G5 that will be diagnosed. This version is required if a Xserve G5 that will be diagnosed uses 2GB memory DIMMs. This version adds additional memory tests, and other improvements. This software will only install onto Mac OS X client version 10.3 and later boot volumes, or onto Mac OS X Server version 10.3.3 or later boot volumes. You will be guided through the steps necessary to install this software, which includes:
  • the xrdiags command line tool
  • the man page for xrdiags
  • standard (quick.tdf,
Requirements
PPC, Mac OS X 10.3.3 or later








    Be the first to recommend a similar software title.
Apple Xserve Remot... User Discussion (Write a Review)
ver. 1.x:
Your rating: Now say why...
Overall:

sort: smiles | time
There are currently no reviews or comments. Write a comment or review now.

There are currently no troubleshooting comments. If you are experiencing a problem with this app, please post a comment.

There are currently no ratings. Write a comment or review now.

Downloads:3,766
Version Downloads:1,979
Type:Internet : Servers
License:Free
Date:07 Jun 2005
Platform:PPC 32 / OS X
Price:Free0.00
Overall (Version 1.x):
Features:
Ease of Use:
Value:
Stability:
-
-
-
Please login or create a new
MacUpdate Member account
to use this feature
Watch Lists are available to
MacUpdate Desktop Members
Upgrade Now
Install with MacUpdate Desktop.
Save time moving files & cleaning
up space wasting archives.
This version is required if Mac OS X Server 10.4 (Tiger) is being used on a Xserve G5 that will be diagnosed. This version is required if a Xserve G5 that will be diagnosed uses 2GB memory DIMMs. This version adds additional memory tests, and other improvements. This software will only install onto Mac OS X client version 10.3 and later boot volumes, or onto Mac OS X Server version 10.3.3 or later boot volumes. <> You will be guided through the steps necessary to install this software, which includes:
  • the xrdiags command line tool
  • the man page for xrdiags
  • standard (quick.tdf, extended.tdf, memory.tdf) test files for xrdiags
  • the hardware test components for Xserve Remote Diagnostics
This software will only install onto Mac OS X client version 10.3 and later boot volumes, or onto Mac OS X Server version 10.3.3 or later boot volumes.

If installing onto a Mac OS X Server boot volume, you must first configure the server for NetBoot before installing this software. Only Xserve G5 computers can NetBoot the installed software.


- -